## ros-one-moveit-by-name 0.0.0-6jammy.20251208.1007

=== debian/changelog ===
ros-one-moveit-by-name (0.0.0-6jammy.20251208.1007) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- v4hn <me@v4hn.de>  Mon, 08 Dec 2025 10:07:02 +0000
