## ros-one-moveit-by-name 0.0.0-6jammy.20260128.2317

=== debian/changelog ===
ros-one-moveit-by-name (0.0.0-6jammy.20260128.2317) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- v4hn <me@v4hn.de>  Wed, 28 Jan 2026 23:17:48 +0000
