## ros-one-moveit-by-name 0.0.0-6jammy.20260301.2315

=== debian/changelog ===
ros-one-moveit-by-name (0.0.0-6jammy.20260301.2315) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- v4hn <me@v4hn.de>  Sun, 01 Mar 2026 23:15:23 +0000
