## ros-one-moveit-by-name 0.0.0-6noble.20251023.1727

=== debian/changelog ===
ros-one-moveit-by-name (0.0.0-6noble.20251023.1727) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- v4hn <me@v4hn.de>  Thu, 23 Oct 2025 17:27:21 +0000

ros-one-moveit-by-name (0.0.0-0noble) noble; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- v4hn <me@v4hn.de>  Thu, 23 Oct 2025 17:27:21 -0000
