## ros-one-moveit-by-name 0.0.0-6noble.20251208.1645

=== debian/changelog ===
ros-one-moveit-by-name (0.0.0-6noble.20251208.1645) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- v4hn <me@v4hn.de>  Mon, 08 Dec 2025 16:45:51 +0000
