## ros-one-moveit-by-name 0.0.0-6noble.20260128.2335

=== debian/changelog ===
ros-one-moveit-by-name (0.0.0-6noble.20260128.2335) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- v4hn <me@v4hn.de>  Wed, 28 Jan 2026 23:35:16 +0000
