=== debian/control ===
Source: ros-one-moveit-by-name
Section: misc
Priority: optional
Maintainer: v4hn <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-moveit-ros-planning-interface
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-moveit-by-name
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-message-runtime, ros-one-moveit-ros-planning-interface
Description: Shortcut to allow arbitrary scripts to move the robot to predefined targets without using any MoveIt interface
